Subject: [lmap] Parameter ma-status-schedule-last-invocation

From: "Carey, Timothy (Nokia - US)" <[email-masked]>
Date: Thu, 24 Mar 2016 17:25:07 +0000

Juergen,

In the latest Information model draft this parameter is defined twice.

BR,
Tim

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Tue, 29 Mar 2016 15:17:31 +0200

> In the latest Information model draft this parameter is defined twice.

Thanks, fixed in my sources.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>